package com.inspect.patrol.linkage.frame;

import java.util.List;

public class FrameProcessor {
    public static List<byte[]> combine(String content, IBaseFrame baseFrame) {
        baseFrame.initSendFrame(new String[]{"1"});
        return baseFrame.combineSendFrame(content);
    }
}
